Subject: Ajay Rayasam Electrifying water
From: "RAM V.RAYASAM." <[email-masked]>
To: <[email-masked]>
Date: Sun, 13 Aug 2000 12:45:12 -0400

Electrifying Water                           

 August 12,2000
 time:1:00-2:30
 location: Springfield, N.j.
 Store: Zany Brainy
 12-14 people came to the league

hello, I'm back with another killer deck report AND I might forget some 
matches,but I'll try to make this report  ELECTRIFYING.

pokemon

2 Electabuzz's {base}
1 Neo Electabuzz
1 LT.Surges  jolteon
3 pikachu's {2 BASE 1 JUNGLE}
2 RAICHU'S {1BASE 1FOSSIL}                                                  the translations for the japanese cards
1 LT.SURGES EEVEE                                                                are at the bottom
1 TAURUS
3 Squrtle {1 base 1 rocket}                   
2 dark wartortle
1 wartortle
1 dark blastoise
1 blastoise
3 horseas
1 lapras
3 magikarp {ROCKET]
1 DARK GYARADOS=20

TRAINERS

3 ENERGY SEARCHES
2 POKE BALLS=20
2 BOSS'S WAY                                  
1 PLUS POWER
1 SLEEP
1 POTION
1 CHALLENGE!

11 WATER ENERGIES                                         
11 LIGHTNING ENERGIES

MATCH#1
electrifying water V.S. BRANDON WITH FIRE/WATER DECK

1 PRIZE. My hand was a rocket squirtle and the rest were energies.he put a rocket eevee no bench. I won the flip. drew a card attached an energy passed. His turn  attached an energy did tackle for 10. My turn drew a card . attached an energy used shell attack his turn drew a card  attached an energy sand attack . my turn  i imediatly  did shell attack  but, I had to flip a coin and I did but I got TAILS.....then he evolved  his eevee into dark flareon and did playing with fire for 50 and killed me.Then he won because he got the prize and I had no basics.

                                                                        0-1   10points              

MATCH#2
I used my grass deck this time v.s. Brandon with same deck  above 

1 prize. he won the flip  put dratini as his active no bench. did  pound for 10 . i drew a card  I had ekans rocket as my active  benched koffing and oddish  I attached  an energy to ekans and did bite for 10 . his turn drew a card  and did pound again my turn I attached an energy and did poison sting with  poison koing his dratini and i won.
                                                                                    1-1 30points 

MATCH#3
electrifying water V.S.    some kid with mixed cards

4 prizes.  I had no basics and he had no basics  then we drew another hand {7 cards} . I had  buzz as active squrtle and horsea benched . he won the flip and he had rocket koffing  active and benched  a jungle eevee. He attached an energy to koffing and tackles  buzz for 10 my turn draw a card attach an energy to buzz thundershock no paralyze. his turn he passes .Then I drew a card  attached an energy and thunderpunched for 40 koing his koffing. he sends out  eevee attached an energy passes  I use thunderpunch for 30 does 10 to myself . his turn puts an energy on eevee and does quick attack for 10 my turn I instantly used thunderpunch koing his eevee and then I won due to him for not having any basics.

                                                                                    2-1 50points

MATCH#4
I was using my psydeck2000 v.s. Theja my cuzz with his fightingwater deck { which I made for him but he modified it}

2 prizes.I won the flip my active was dratini and benched abra and slowpoke I had dark dragonair in my hand and the rest were energies. his active was machop benched squirtle. I drew a card . attached an energy to dratini and passed.his turn drew a card passed.my turn I drew a card attached an energy did  wrap no paralyze his turn  he drew a card and  passed my turn  I evolved dratini into dark dragonair and attached an energy  did tailstrike for 20.  he evolved machop into machoke and passed. my turn put mp mewtwo on the bench attached an energy to mewtwo used g.o.w. to bring out  squirtle  I did tailstrike for 40 koing squirtle. got my prize and he passed. then i wanted to finishe this so I retreated dragonair and brought out mewtwo and energy absorbed the two energies.  his turn attaches an energy to machoke done my turn I psyburned his machoke and I won. This happened in minutes.
                                                                                3-1 70points 

MATCH#5
Psydeck2000 v.s. brandon fire/water deck
  
III forgot this match, but  I lost  SORRY
                                                                                3-2 80points

I forgot most of the  matches SORRY AGAIN ,but I remember the last match and all the rest of the games I played were with Brandon. here's the record so far including the 5 matches I forgot
                                                                                6-3 150points

MATCH#10
My Dark Charizard deck v.s. BRANDON fire/water

1 prize. I won the flip. charmander active  charmander bench in my hand was a charmeleon and the rest were energies his active dratini benched rocket charmander and rocket eevee . My turn attached an energy  to charmander did scratch for 10. His turn he attached an energy to dratini did pound for 10.My turn slapped down a fire energy on charmander ember for the win!!!!
                                                                                    7-3 170points

We were going to play more but he had to leave so I did as well  not bad  200points on the first week of this session.

here are the translations for the japanese cards in my deck

Lt.surge's jolteon lv.32 70hp                                            

lLc:blind  20                                                                                                                                                                                                                              
 flip a coin.If heads,                                                                       
during your opponent's                                                                                                                  
next turn your opponent
cannot play any trainer cards.

LLL: thunder rage 30+
this attack does 10 more damage
for each damage counter  on this 
pokemon.flip a coin if tails this
pokemon does 30 damage to itself.

 -c:retreat                  f: weakness                    
f

Lt.surge's eevee lv.10 40hp

c:surprise
Choose a card,unseen,from your opponent's hand.
Look at that card, then shuffle it into your opponent's deck.

cc:scratch 20

-c: retreat     p: resistance    f: weakness

electabuzz   70hp lv.38

cc: punch  20

LLL:swift
 don't apply weakness, resistance,pokemon powers or any other
effect for this attack.

-c: retreat  f: weakness

PROPS AND SLOPS

PROPS TO ME FOR MAKING 200 POINTS ON THE FIRST WEEK
PROPS TO BRANDON  FOR GIVING A GOOD FIGHT
PROPS TO MY MOM FOR TAKING ME TO THE POKEMON LEAGUE
SLOPS TO THEJA FOR LEAVING EARLY
In my last report I made a mistake in email address
it is LASER4R not LASER49 I appoligize to anyone who sent me an email and didn't get a reply I am truly sorry.

Any questions or comments email me at [email-masked]